/*
 Theme Name:   Espresso Web Child
 Theme URI:    http://espressoweb.co.uk
 Description:  Espresso Web Child Theme
 Author:       Espresso Web
 Author URI:   http://espressoweb.co.uk
 Template:     Divi
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  espresso-web-child-theme
*/

/* Contact Form 7 Styling */
.wpcf7{
margin-left: auto!important;
margin-right: auto!important;
margin-bottom: 2.75%!important;
max-width: 750px!important;
}
.wpcf7 label{display:none;}
.wpcf7 p{padding-bottom:0;}
.wpcf7 .et_pb_contact_field_half{float:left;width:50%;}
.wpcf7 .et_pb_contact_field_last{margin-bottom: 3%;padding: 0 0 0 3%;}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: 1px solid #e1e3e5 !important;
width: 100% !important;
-moz-border-radius: 3px 3px 3px 3px !important;
-webkit-border-radius: 3px 3px 3px 3px !important;
border-radius: 3px 3px 3px 3px !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
float:right;
color: #fff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background-color: #e4051f;
border-color:#e4051f;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background: transparent !important;
border-color:#e4051f;
padding: 6px 20px !important;
color: #e4051f !important;
}
#footer-bottom a {
  color:#e4051f !important;
}

.wpcf7 .footer-contact {
  padding-bottom: 10px!important;
}

.message-field textarea {
  max-height: 100px;
}

.message-field-big textarea {
  max-height: 200px;
}

.woocommerce-breadcrumb, .woocommerce-product-gallery, .product_meta{
display: none !important;
}

.woocommerce-page div.product div.summary {
    float: none !important;
    width: 100% !important;
}

.entry-summary .woocommerce-Price-amount{
  display: none !important;
}

.entry-summary .button {
  background-color: #e4051f !important;
  color: #fff !important;
  text-transform: uppercase;
}

.entry-summary .button:hover {
  background-color: #333 !important;
}

.return-to-shop .button {
  background-color: #e4051f !important;
  color: #fff !important;
  text-transform: uppercase;
}
.return-to-shop .button:hover {
  background-color: #333 !important;
}

.et_overlay:before {
  color: #e4051f !important;
}

.woocommerce-ordering .orderby {
  display: none !important;
}
.woocommerce-error {
  background-color: #e4051f !important;
}

.woocommerce-cart-form__cart-item .product-name a {
  color: #e4051f !important;
}

.wc-proceed-to-checkout .button {
  background-color: #e4051f !important;
  color: #fff !important;
  text-transform: uppercase;
}

.woocommerce-cart-form .button {
  background-color: #e4051f !important;
  color: #fff !important;
  text-transform: uppercase;
}

.woocommerce-checkout-payment .button {
  background-color: #e4051f !important;
  color: #fff !important;
  text-transform: uppercase;
}

.woocommerce-cart-form__cart-item .product-thumbnail {
  display: none !important;
}

.woocommerce-tabs {
  display: none !important;
}

.woocommerce-message {
  background-color: #e4051f !important;
  color: #fff !important;
}

.woocommerce-message a .button {
  color: #fff !important;
}

.woocommerce-message a.restore-item {
  color: #fff !important;
}

.entry-summary .nyp label{
  display: none;
}

.product .nyp .nyp-input {
    display: inline-block;
    margin-bottom: 1.625em;
    text-align: center;
    font-weight: bold;
    width: 100%;
    padding: 15px;
    border-radius: 3px;
    font-size: 14px;
    text-align: left;
}

.woocommerce-message a.button.wc-forward {
  color: #e4051f !important;
}

@media (max-width: 767px) {
  .et_pb_contact_field_half {
    width: 100% !important;
    padding: 0px !important;
    margin-bottom: 3% !important;
  }
}

#et_mobile_nav_menu {
  color: #e4051f !important;
}

.et_mobile_menu {
  border-top: 3px solid #e4051f !important;
}

#main-content a {
}
